query gallery($query: GalleryQuery) {
    gallery(query: $query) {
    page
    firstPage {
      id
      name
      icon
      version
      description
      publisher
      installCount
      publisherDisplayName
      rating
      ratingCount
      displayName
      assets {
        download {
          uri
          fallbackUri
        }
      }
    }
  }
}